/* font-family: "ProximaNova"; */
@font-face {
    font-family: "ProximaNova";
    src: url("fonts/ProximaNovaBold/ProximaNova-Bold.eot");
    src: url("fonts/ProximaNovaBold/ProximaNova-Bold.eot?#iefix")format("embedded-opentype"),
    url("fonts/ProximaNovaBold/ProximaNova-Bold.woff") format("woff"),
    url("fonts/ProximaNovaBold/ProximaNova-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}
/* font-family: "ProximaNova"; */
@font-face {
    font-family: "ProximaNova";
    src: url("fonts/ProximaNovaReg/ProximaNova-Regular.eot");
    src: url("fonts/ProximaNovaReg/ProximaNova-Regular.eot?#iefix")format("embedded-opentype"),
    url("fonts/ProximaNovaReg/ProximaNova-Regular.woff") format("woff"),
    url("fonts/ProximaNovaReg/ProximaNova-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ProximaNova"; */
@font-face {
    font-family: "ProximaNova";
    src: url("fonts/ProximaNovaRegIt/ProximaNova-RegularIt.eot");
    src: url("fonts/ProximaNovaRegIt/ProximaNova-RegularIt.eot?#iefix")format("embedded-opentype"),
    url("fonts/ProximaNovaRegIt/ProximaNova-RegularIt.woff") format("woff"),
    url("fonts/ProximaNovaRegIt/ProximaNova-RegularIt.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
}
/* font-family: "HelveticaNeueCyrBold"; */
@font-face {
    font-family: "BickhamScriptThree";
    src: url("fonts/BickhamScriptThree/BickhamScriptThree.eot");
    src: url("fonts/BickhamScriptThree/BickhamScriptThree.eot?#iefix")format("embedded-opentype"),
    url("fonts/BickhamScriptThree/BickhamScriptThree.woff") format("woff"),
    url("fonts/BickhamScriptThree/BickhamScriptThree.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "AngelicaC Regular"; */
@font-face {
    font-family: AngelicaC;
    src:  url("fonts/AngelicaC.ttf") format("truetype");
}

/* font-family: "Elmessiri Bold"; */
@font-face {
    font-family: Elmessiri;
    src:  url("fonts/elmessiri-bold.otf") format("opentype");
}